<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__cgmss__char__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_cgmss_char_t</compoundname>
    <includes local="no">cy_ble_cgms.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__cgmss__char__t_1a953aa4924377b436b675b8ff636cfd66" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_cgmss_char_t::charHandle</definition>
        <argsstring />
        <name>charHandle</name>
        <briefdescription>
<para>Handle of Characteristic Value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" bodystart="69" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" line="69" />
      </memberdef>
      <memberdef id="structcy__stc__ble__cgmss__char__t_1a4ad5925bd15c24f5ff68292ab3ed6654" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__ble__common__api__gatt__definitions_1ga7609ec9fd5973eadda6b98e8dfbda580">cy_ble_gatt_db_attr_handle_t</ref></type>
        <definition>cy_ble_gatt_db_attr_handle_t cy_stc_ble_cgmss_char_t::descrHandle[CY_BLE_CGMS_DESCR_COUNT]</definition>
        <argsstring>[CY_BLE_CGMS_DESCR_COUNT]</argsstring>
        <name>descrHandle</name>
        <briefdescription>
<para>Handles of Descriptors. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" bodystart="70" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" line="70" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Characteristic with descriptors type. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="71" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" bodystart="67" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_cgms.h" line="68" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__cgmss__char__t_1a953aa4924377b436b675b8ff636cfd66" virt="non-virtual"><scope>cy_stc_ble_cgmss_char_t</scope><name>charHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__cgmss__char__t_1a4ad5925bd15c24f5ff68292ab3ed6654" virt="non-virtual"><scope>cy_stc_ble_cgmss_char_t</scope><name>descrHandle</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>